# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Nov  1 22:03:56 UTC 2013
pkgname = libacpi
pkgver = 0.2-4
pkgdesc = general purpose lib to gather ACPI data
url = http://www.ngolde.de/libacpi.html
builddate = 1383343436
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 528384
arch = arm
license = GPL
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
